This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 209158 - Please add Korean keyboard
Please add Korean keyboard
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 12:45 EDT by sangu
Modified: 2009-02-25 04:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 04:58:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-10-03 12:45:18 EDT
Description of problem:
xkeyboard-config supports Korean 106 key from 0.8-6

$ rpm -q --changelog xkeyboard-config 
[...]
* Sat Sep 02 2006 Matthias Clasen <mclasen@redhat.com> - 0.8-6
- Add support for Korean 106 key keyboards (bug 204158 )
[...]

$ rpm -ql xkeyboard-config | grep kr
 /usr/share/X11/xkb/symbols/kr

Version-Release number of selected component (if applicable):
1.2.8-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-08-21 01:27:20 EDT
User pnasrat@redhat.com's account has been closed
Comment 2 Bug Zapper 2008-05-13 22:23:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 lexual 2009-02-25 04:58:18 EST
Korean comes up in list with system-config-keyboard in Fedora 10.

Note You need to log in before you can comment on or make changes to this bug.